C:/customerApplications/t/mass/build/mass/CMakeFiles/zephyr_property_target.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/sysbuild_cache.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/snippets.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/boards.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/shields.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/devicetree_target.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/menuconfig.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/guiconfig.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/hardenconfig.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/config-twister.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/asm.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/compiler.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/compiler-cpp.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/linker.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/bintools.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/code_data_relocation_target.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/runners_yaml_props_target.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/pristine.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/app.dir
C:/customerApplications/t/mass/build/mass/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/linker_zephyr_prebuilt_script_target.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/zephyr_pre0.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/offsets.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/zephyr.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/initlevels.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/syscall_list_h_target.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/version_h.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/parse_syscalls_target.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/driver_validation_h_target.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/kobj_types_h_target.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/device_api_ld_target.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/zephyr_generated_headers.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/offsets_h.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/linker_zephyr_final_script_target.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/zephyr_final.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/run.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/llext-edk.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/build_info_yaml_saved.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/common/CMakeFiles/arch__common.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/common/CMakeFiles/isr_tables.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/common/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/common/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/CMakeFiles/arch__arm__core.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/cortex_m/CMakeFiles/arch__arm__core__cortex_m.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/cortex_m/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/cortex_m/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/cortex_m/cmse/CMakeFiles/arch__arm__core__cortex_m__cmse.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/cortex_m/cmse/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/cortex_m/cmse/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/mpu/CMakeFiles/arch__arm__core__mpu.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/mpu/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/arch/arch/arm/core/mpu/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/crc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/crc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/picolibc/CMakeFiles/lib__libc__picolibc.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/picolibc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/picolibc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/common/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/common/CMakeFiles/lib__libc__common.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/libc/common/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/posix/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/posix/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/posix/options/CMakeFiles/lib__posix__options.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/posix/options/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/posix/options/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/hash/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/hash/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/heap/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/heap/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/mem_blocks/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/mem_blocks/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/os/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/os/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/utils/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/lib/utils/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/common/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/common/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/soc/nrf5340/CMakeFiles/soc__nordic.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/soc/nrf5340/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/soc/nrf5340/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/soc/nrf5340/nrf53/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/soc/nrf5340/nrf53/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/soc/nrf5340/common/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/soc/soc/nrf5340/common/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/boards/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/boards/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/boards/nordic/nrf7002dk/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/boards/nordic/nrf7002dk/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/boards/shields/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/boards/shields/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/canbus/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/canbus/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/debug/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/debug/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/fb/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/fb/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/fs/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/fs/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/ipc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/ipc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/logging/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/logging/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/logging/backends/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/logging/backends/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/logging/frontends/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/logging/frontends/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/mem_mgmt/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/mem_mgmt/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/mgmt/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/mgmt/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/modbus/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/modbus/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/pm/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/pm/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/pm/policy/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/pm/policy/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/portability/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/portability/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/random/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/random/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/rtio/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/rtio/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/sd/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/sd/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/stats/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/stats/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/storage/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/storage/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/storage/flash_map/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/storage/flash_map/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/task_wdt/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/task_wdt/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/testsuite/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/testsuite/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/tracing/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/tracing/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/usb/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/usb/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/usb/device/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/usb/device/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/usb/device/class/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/usb/device/class/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/disk/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/subsys/disk/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/disk/CMakeFiles/drivers__disk.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/disk/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/disk/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/firmware/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/firmware/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/interrupt_controller/CMakeFiles/drivers__interrupt_controller.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/interrupt_controller/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/interrupt_controller/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/misc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/misc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/misc/coresight/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/misc/coresight/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/pcie/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/pcie/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/device/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/device/CMakeFiles/drivers__usb__device.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/device/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/common/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/common/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/common/nrf_usbd_common/CMakeFiles/drivers__usb__common__nrf_usbd_common.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/common/nrf_usbd_common/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb/common/nrf_usbd_common/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb_c/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/usb_c/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/clock_control/CMakeFiles/drivers__clock_control.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/clock_control/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/clock_control/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/console/CMakeFiles/drivers__console.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/console/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/console/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/flash/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/flash/CMakeFiles/drivers__flash.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/flash/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/gpio/CMakeFiles/drivers__gpio.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/gpio/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/gpio/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/hwinfo/CMakeFiles/drivers__hwinfo.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/hwinfo/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/hwinfo/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/pinctrl/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/pinctrl/CMakeFiles/drivers__pinctrl.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/pinctrl/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/pinctrl/renesas/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/pinctrl/renesas/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/serial/CMakeFiles/drivers__serial.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/serial/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/serial/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/spi/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/spi/CMakeFiles/drivers__spi.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/spi/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/timer/CMakeFiles/drivers__timer.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/timer/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/drivers/timer/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/CMakeFiles/ncs_version_h.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/CMakeFiles/ncs_commit_h.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/CMakeFiles/zephyr_commit_h.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/ext/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/ext/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/bin/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/bin/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/flash_patch/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/flash_patch/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/fatal_error/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/fatal_error/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/boot_banner/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/lib/boot_banner/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/samples/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/samples/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/samples/common/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/samples/common/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/samples/common/mcumgr_bt_ota_dfu/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/samples/common/mcumgr_bt_ota_dfu/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/net/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/net/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/net/lib/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/net/lib/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/dfu/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/dfu/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mpsl/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mpsl/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mpsl/cx/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mpsl/cx/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/logging/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/logging/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/shell/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/shell/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/debug/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/debug/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/partition_manager/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/partition_manager/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/suit/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/suit/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/suit/app_tools/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/suit/app_tools/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mgmt/mcumgr/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mgmt/mcumgr/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mgmt/mcumgr/grp/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/subsys/mgmt/mcumgr/grp/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/modules/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/modules/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/modules/wfa-qt/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/modules/wfa-qt/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/entropy/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/entropy/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/flash/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/flash/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/gpio/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/gpio/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/hw_cc3xx/CMakeFiles/..__nrf__drivers__hw_cc3xx.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/hw_cc3xx/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/hw_cc3xx/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/mpsl/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/mpsl/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/mpsl/flash_sync/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/mpsl/flash_sync/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/serial/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/drivers/serial/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/tests/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/tests/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/tests/mocks/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf/tests/mocks/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hostap/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hostap/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mcuboot/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mcuboot/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mbedtls/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mbedtls/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/trusted-firmware-m/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/trusted-firmware-m/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cjson/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cjson/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/azure-sdk-for-c/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/azure-sdk-for-c/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cirrus-logic/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cirrus-logic/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/openthread/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/openthread/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/suit-processor/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/suit-processor/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/memfault-firmware-sdk/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/memfault-firmware-sdk/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/canopennode/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/canopennode/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/chre/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/chre/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/lz4/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/lz4/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nanopb/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nanopb/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/zscilib/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/zscilib/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/cmsis/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/cmsis/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/cmsis/CMSIS/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/cmsis/CMSIS/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/cmsis/CMSIS/Core/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis/cmsis/CMSIS/Core/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis-dsp/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis-dsp/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis-nn/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/cmsis-nn/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/fatfs/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/fatfs/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/modules/hal_nordic/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/modules/hal_nordic/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/modules/hal_nordic/nrfx/CMakeFiles/modules__hal_nordic__nrfx.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/modules/hal_nordic/nrfx/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/modules/hal_nordic/nrfx/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/nrfx/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_nordic/nrfx/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_st/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_st/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_tdk/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_tdk/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_wurthelektronik/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/hal_wurthelektronik/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/liblc3/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/liblc3/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/libmetal/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/libmetal/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/littlefs/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/littlefs/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/loramac-node/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/loramac-node/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/lvgl/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/lvgl/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mipi-sys-t/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/mipi-sys-t/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf_wifi/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf_wifi/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/open-amp/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/open-amp/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/percepio/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/percepio/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/picolibc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/picolibc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/segger/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/segger/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/tinycrypt/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/tinycrypt/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/uoscore-uedhoc/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/uoscore-uedhoc/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/zcbor/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/zcbor/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/nrfxlib/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/nrfxlib/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/nrfxlib/crypto/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/nrfxlib/crypto/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/nrf_802154/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrfxlib/nrf_802154/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf_hw_models/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/nrf_hw_models/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/modules/connectedhomeip/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/modules/connectedhomeip/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/kernel/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/kernel/CMakeFiles/kernel.dir
C:/customerApplications/t/mass/build/mass/zephyr/kernel/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/flash/CMakeFiles/flash.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/flash/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/flash/CMakeFiles/debug.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/flash/CMakeFiles/debugserver.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/flash/CMakeFiles/attach.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/flash/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/flash/CMakeFiles/rtt.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/usage/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/usage/CMakeFiles/usage.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/usage/CMakeFiles/rebuild_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/reports/CMakeFiles/ram_report.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/reports/CMakeFiles/edit_cache.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/reports/CMakeFiles/rom_report.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/reports/CMakeFiles/footprint.dir
C:/customerApplications/t/mass/build/mass/zephyr/cmake/reports/CMakeFiles/rebuild_cache.dir
